www.dftb.net > CEntos 6.0安装php%5.2.17报错: 前提是mysql已经...

CEntos 6.0安装php%5.2.17报错: 前提是mysql已经...

1、no mysql_config not found configure: error 2、你的配置 --with-mysql=/usr/local/mysql --with-mysqli=/usr/local/mysql/bin/ mysql_config 查查这个地方,似乎有个空格 --with-mysql-sock=/tmp/mysql.sock 3、确认已经安装mysql-devel rpm...

datadir=/var/lib/mysql socket=/var/lib/mysql/mysql.sock 建议目录类似,这样的 您先重启下服务再看下 /etc/init.d/mysqld restart

httpd.conf里需要配置加载php模块比如:LoadModulephp5_module/usr/lib/httpd/modules/libphp5.so

原因可能是你只安装了服务,没有安装客户端工具。 建议用 yum install MySql安装

我知道错误出在哪里,楼主的态度,各种BS

不知道我写的python脚本对于你这个5.5.44好不好用,我测试5.6.20安装没啥问题,如果可以我给你发一个python的脚本,运行就行,不过你需要有编译安装的mysql包

查看文件安装路径 在终端输入: whereis mysql 回车,如果你安装好了mysql,就会显示文件安装的地址,例如我的显示(安装地址可能会不同) [root@localhost ~]# whereis mysql mysql: /usr/bin/mysql /usr/lib/mysql /usr/share/mysql /usr/share/...

httpd.conf里需要配置加载php模块 比如:LoadModule php5_module /usr/lib/httpd/modules/libphp5.so

一般来说 MySQL初始安装会预设root密码为空值 所以在询问密码时只需要直接Enter过去便可以了

最近玩起VPS,安装了CentOS,空间少了5G(包括2G虚拟内存,3G系统文件),装了个Wordpress3.3,不可用,提示php版本太低,查询发觉CentOS5.5中php版本为5.1.6,mysql版本为5.0.95,而Wordpress3.3已经要求PHP5.3以上。 yum list mysql php 按习惯,...

网站地图

All rights reserved Powered by www.dftb.net

copyright ©right 2010-2021。
www.dftb.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com